**`SAIKUMARI MEDA`[NAME]** -NL- Email: **`saiskumari@gmail.com`[EMAILS_EMAIL]** Phno:**`4699298506`[PHONES_PHONE]** -NL- **`saiskumari@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn I'd: -NL- https://www.linkedin.com/in/saikumari- -NL- meda-0b424313b -NL- 2400 Boatman Drive, Little Elm, Texas 75068 -NL-  **`Tech lead`[EMPLOYER_ROLE]** for CapGemini USA, working for Synchrony Financial working from Aug 2017 to -NL- Present. -NL-  Algorithm Designer, Developer, **`Project Manager`[EMPLOYER_ROLE]** and solution architect with proven success in -NL- Indian Space Research Organization (**`ISRO`[EMPLOYER_COMPANY_NAME]**), India for 12 years. -NL-  Supported various architectures for both Agile and Water fall model -NL-  Taken Agile Training for 2 months. -NL-  Designed and Developed National Remote Sensing Center ( https://www.nrsc.gov.in) web portal -NL- application, where the Remote sending data is showcased for different users with different -NL- Resolutions. -NL-  Solution Architect and Downstream Data processing Algorithms designer and Developer for -NL- Cartosat-2C/2D Remote Sensing satellite Processing application. Designed end to End -NL- processing from acquiring the data from satellite to create 0.5 m resolution images, and posted -NL- in **`ISRO`[EMPLOYER_COMPANY_NAME]** website -NL-  4 years worked in Vikram Sarabhai space station/**`ISRO`[EMPLOYER_COMPANY_NAME]** as a creative designer for optical gyros -NL- sensors used for determining the current position vectors of the space shuttle. -NL-  **`Project Manager`[EMPLOYER_ROLE]** for Radar Image Satellite (RISAT-1) . -NL-  8 years’ experience in C/C++ software developer for remote sensing satellite image processing -NL-  software’s at National Remote Sensing center (NRSC)/**`ISRO`[EMPLOYER_COMPANY_NAME]**. -NL-  Implemented full software life cycle from requirement analysis to maintenance. -NL-  Excellent knowledge in Qt, MATLAB and Open CV programming. -NL-  The software’s are controlled and managed using open source version control esvn. -NL-  Knowledge in different testing methods like unit testing, integrated testing black box testing -NL- etc. -NL-  Near real time performance of all the applications is achieved by using pthreads. Processes and -NL- distributed computing methodologies is implemented by using IPC (Inter process -NL- communication) and socket programming. -NL-  Delivered Downstream data processing product for various Remote sensing satellites to PARIS, -NL- SVALBARD , BRAZIL, RUSSIA space stations. -NL-  Recipient of gold medal for Universityfirst in master of engineering in Anna -NL- University. -NL-  Received Best Designer and Developer award for the Flight Indian Remote Sending -NL- Satellite P5. -NL- **`EDUCATION/TRAINING/CERTIFICATION`[EDUCATION_HEADING]** -NL-  **`Bachelors`[EDUCATION_DEGREE]** in **`Electronics and Communications`[EDUCATION_COURSE]** from **`JNTU university`[EDUCATION_INSTITUTE]** India, 1998-2002 -NL-  **`Masters`[EDUCATION_DEGREE]** in **`optical communications`[EDUCATION_COURSE]** from **`Anna University Chennai`[EDUCATION_INSTITUTE]**, 2002- 2004 -NL- TECHNICAL ENVIRONMENT -NL- Languages -NL- C, C++, Assembly, VC++, java, J2EE, FORTRAN,Go Lang, -NL- REST,JSON,SOAP,gRPC -NL- Libraries -NL- Win API, STL, Micro soft office API, Image magic Libraries -NL- Concepts -NL- Architectural pattern like SOA, Micro Services, Even Driven, Layered -NL- architectures -NL- Software -NL- MATLAB, QT, Open CV, Android studio -NL- Systems -NL- Unix, RT Linux, Suse Linux, WINDOWS NT -NL- DataBases -NL- SQL,SQlite with C++ interface using sql3 libraries -NL- Testing software -NL- RT-RT, cpro. -NL- MAJOR ASSIGNMENTS -NL- **`CAPGEMINI`[EMPLOYER_COMPANY_NAME]** US, Dallas (Client: Synchronyfinancial): -NL- Aug 2017 to Current -NL- **`Tech lead`[EMPLOYER_ROLE]** for Application Development for Synchrony Financials, using Middle Ware -NL- Soap Services, Java API, REST Services, JASON, C++, Micro Services, Go Lang, gRPC -NL-  Onsite **`Tech lead`[EMPLOYER_ROLE]** for Collection Strategy Manager Application. -NL-  Collection Strategy Manger application is used to apply strategies to the different accounts. This -NL- requires different operations like authorization, enrollment, drop, maintenance, adding benefits -NL- to the accounts. -NL-  Every day millions of accounts need to process and updated the card information in the -NL- centralized server, First Data receive. -NL-  Designed and Developed micro services architecture for forming every operation on the card. -NL-  Depend on the projects the rules will be enhanced for each account, which required -NL- extendibility. -NL-  As the data is very high required concurrent processing, so developed the code in Go. -NL-  The services will communicate using REST API. -NL-  This required millions of calls to FDR, so the process is taking around 3 hours to update all the -NL- information. -NL-  Started a POC project to do research on gRPC , with proto buffers. This project is under -NL- progress. -NL- Tech Lead for Various Dual Card projects: -NL-  As a solution architect provided end to end solution, depend on the application designed -NL- different architectures like Micro services, Layered architecture, or Service oriented design. -NL-  Provided end to End complete automatic, and Extended micro services design enabled high -NL- turnover for Business teams. -NL-  The design facilitated for automatic addition of any clients in to the system, with out any -NL- additional project. -NL-  As part of this project the PLCC card plastics are extended to DC card in complete automatic -NL- way for various clients like Belk, JC penny etc. -NL- **`ISRO`[EMPLOYER_COMPANY_NAME]**(Indian Space Research organization), India -NL- 2015 to May -NL- 2017 -NL- **`Project Manager`[EMPLOYER_ROLE]** for Flight software Application Development for RISAT-1 microwave -NL- satellite -NL- using C/C++, Linux, QT , java, SQLite , MATLAB -NL-  Extensive research is done for handling the channel loses, and acquiring losses due to high data -NL- rate of 640Mbps -NL-  Designed and Developed Image processing algorithms to generate image from micro wave data -NL- like Azimuth and Range Compression -NL-  The data is transmitted through space with QPSK modulation. The data is acquired after -NL- demodulator by using Front End Hardware, which is synchronized with demodulator. -NL-  The Front End hard ware is embeded in the Data acquisition server. The Data acquisition -NL- software is synchronized with Front End hard ware, for receiving the data from the antenna. -NL-  The FEH(front End hardware ) is PCI-x card in the server. -NL-  Designed and Developed GUI for user display of micro wave images using QT -NL-  Generalized all the satellite processing software’s according to CCSDS frame structure. -NL-  The applications are volume complex; the satellite data rate is 640Mbps. One pass of 10 min -NL- 25GB data. -NL-  Ground station at Tromso and SVALBARD is established for more visibility. -NL-  The Data from SVALBARD is transferred to Hyderabad Ground station by using Satellite link. -NL-  C band frequency is used for downlink, in the wireless communication the atmospheric noise is -NL- prominent. -NL-  To rectify the atmospheric noise, RS coding (Channel coding) technique is adapted, with -NL- (247,8), that is 255 block lengths with 8 bytes parity. -NL-  Quadrature phase shift keying is adapted for the reception of both real data and imaginary data -NL- of RADAR echo signals. -NL-  All the applications are data parallelized by using threads. The threads are communicated using -NL- shared memory. -NL-  The race conditions are avoided by using binary semaphores and mutex locks .The data -NL- acquisition software is developed in C, this application is time sensitive, the process must -NL- acquire the data in real time. The process is differentiated depend on the tasks like reading -NL- from satellite, and writing on the disk, and display of the data. Different process is scheduled at -NL- the same time. -NL-  The Georeferenced, and Radiometric Corrected images are show cased to different users, at the -NL- specified date of pass and time. The application is developed using java, and data base SQLite. -NL-  All the Digital signal processing algorithms for acquiring the data in the down link and -NL- processing algorithms for images are developed in MATLAB , tested with test data and ported in -NL- C++. -NL- **`ISRO`[EMPLOYER_COMPANY_NAME]**/India, -NL- 2014 -2015 -NL- **`Team lead`[EMPLOYER_ROLE]** for Design Development of processing software for Carto sat-2C/2D/2E -NL- Using C++, LINUX, QT, MATLAB -NL-  As a team lead done the requirement analysis, risk analysis and calculated the time complexity -NL- for different processes. -NL-  Considered the high demand for 1m resolution data, designed and developed algorithms for -NL- Cartosat-2C/2D/2E satellites. -NL-  Developed the processing algorithms for different cameras like Linear imaging self scanner -NL- (LISS), multi spectral camera, AWIFS ( Advanced Wide infrared band) camera, and Hyper -NL- spectral camera(HySI) -NL-  The image quality is enhanced by using enhancement algorithms like histogram equalization, -NL- adaptive histogram equalization. -NL-  Reliable maintainable, and generalized application for extraction of Consultative Committee for -NL- Space Data packet format extraction is designed and developed using C++. -NL-  RS encoding and Decoding algorithm is designed and developed for LISS3, LISS4 and AWIFS -NL- camera data for Cartosat-2C/2D/2E satellite. -NL-  All the processes are developed using posix threads to achieve near real time complexity. -NL- **`ISRO`[EMPLOYER_COMPANY_NAME]** -India -NL- RISAT-1, Resourcesat-2 -NL- 2012-2013 -NL- **`Front end and backend development`[EMPLOYER_ROLE]** for Water Layer Generation for using C++, Open -NL- CV, Linux -NL-  Indian Remote Sensing Satellite (IRS) are used for monitoring and management of natural -NL- resources, Disaster Management Support and Urban development. -NL-  The main entity in the Urban development is tofind the water resources in different areas. -NL-  Water layer generation software algorithm is designed for multiple satellites. -NL-  Front end GUI is developed using QT, provided options for selection of satellites, date, mode of -NL- camera, and display of the image, and provided the options for both brightness and contrast -NL- enhancement. -NL-  Back end is developed using C++ and open CV. -NL-  This application is gained popularity in the user community of remote sensing satellite data. -NL- **`ISRO`[EMPLOYER_COMPANY_NAME]**-India -NL- Resourcesat-2 -NL- 2011- 2012 -NL- Development of Resourcesat-2 satellite Processing software -NL- using C++, MATLAB -NL-  Resourcesat-2 contains 3 cameras contains LISS3, LISS4, and AWIFS. -NL-  Different decompression methods are designed and developed according to the resolution of -NL- the data. -NL-  DPCM (Differential pulse code modulation) is used for LISS3 and LISS4 camera data and MLG -NL- (multi linear gain ) is used for AWIFS. -NL-  Auxiliary satellite data extracted and displayed during acquisition of theflight data using QT -NL-  Real time satellite data extraction software is designed and developed using C++ in LINUX. -NL-  Worked for the processing of MARS orbiter mission. -NL- **`Satellite Trace Visualization`[EMPLOYER_ROLE]** for **`Resourcesat-1`[EMPLOYER_COMPANY_NAME]** (Java, QT, XMOTIF, FORTRAN ) -NL- 2010-2011 -NL- For all the satellites, the position of satellite in the orbit is show cased to users by plotting -NL- the satellite trace on the Earth trajectory. The co-ordinates are calculated and plotted using -NL- FORTRAN. The Auxiliary data of the satellite contains velocity and acceleration vectors, those -NL- vectors are converted from Inertial reference frame to ECCI frame by using Fortran. Predefined -NL- satellite trajectory on the earth is calculated by using Fortran. The converted velocity and -NL- acceleration vectors are used to place the satellite motion on the earth trajectory. Designed and -NL- Developed the Decompression Module for **`Resourcesat-1`[EMPLOYER_COMPANY_NAME]** -NL- **`Optical Gyro Processing and Integration`[EMPLOYER_ROLE]** with GPS -NL- VC++, WINDOWS NT -NL- 2004- 2010 -NL- Designed and Developed and did extensive research in Optical gyros tofind out the current -NL- positional vectors of the Space vehicle. Achieved better resolution of the positional vectors -NL- compared to the conventional mechanical gyros with the help of Global positional System. -NL- These sensors are used in the second stage of Indian Launch Vehicles (PLSV, GSLV) for producing -NL- accurate position of the space vehicle. Which is integrated with onboard computer to trace the -NL- exact location. -NL- Developed Onboard Software to integrate the Optical Gyro’s data and track down the -NL- current position of the Space shuttle. -NL- On Site Projects -NL- **`EADS FRANCE`[PROJECT_TITLE]** 2011 -NL-  Cartosat-2 data processing software is provided to the international client **`EADS FRANCE`[PROJECT_TITLE]**. -NL-  The software package is installed at EADS and provided training the operations team. -NL-  Participated in site Acceptance test and provided the full support up to operational -NL-  Duration 1 month -NL- **`KSAT, SVALBARD (Arctic)`[PROJECT_TITLE]**2014 -NL-  RISAT-1 full software package is installed and provided operational support at Kongsberg -NL- satellite Services in SVALBARD (Arctic) -NL-  Provided the operational training and documents. -NL-  Received appreciation letter from SVALBARD for good support and for training. -NL- **`GUNDY`[PROJECT_TITLE]**, England 2016 -NL-  Resourcesat-2 satellite software package is provided to **`GUNDY`[PROJECT_TITLE]**, England, onsite installation and -NL- training is provided to the operational unit. -NL-  100 percent customer satisfaction is received from all the international clients. -NL- 